Commit 7a703e00 authored by dgt's avatar dgt Committed by azul

Fix: security update for nokogiri

Advisory: CVE-2019-11068
Criticality: Unknown
URL: https://github.com/sparklemotion/nokogiri/issues/1892
parent aab7f5eb
......@@ -14,8 +14,8 @@ end
gem 'rails', '~> 5.1.6'
# Security updates
# https://github.com/sparklemotion/nokogiri/issues/1785
gem 'nokogiri', '~> 1.8.5'
#https://github.com/sparklemotion/nokogiri/issues/1892
gem 'nokogiri', '~> 1.10.3'
# Rake is rubys make... performing tasks
# locking in to latest major to fix API
......
......@@ -142,12 +142,12 @@ GEM
mime-types-data (~> 3.2015)
mime-types-data (3.2019.0331)
mini_mime (1.0.1)
mini_portile2 (2.3.0)
mini_portile2 (2.4.0)
minitest (5.10.3)
mysql2 (0.5.2)
nio4r (2.3.1)
nokogiri (1.8.5)
mini_portile2 (~> 2.3.0)
nokogiri (1.10.3)
mini_portile2 (~> 2.4.0)
phantomjs-binaries (2.1.1.1)
sys-uname (= 0.9.0)
poltergeist (1.18.1)
......@@ -293,7 +293,7 @@ DEPENDENCIES
mime-types
minitest (~> 5.10.3)
mysql2 (~> 0.5.2)
nokogiri (~> 1.8.5)
nokogiri (~> 1.10.3)
phantomjs-binaries (~> 2.1.1)
poltergeist (~> 1.5)
prototype-rails!
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment